/*コンテンツ****************************/
#contentsheader{
	width:100%;
	height:360px;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsheader p.icon{
	width:55px;
	height:55px;
	margin:120px auto 25px;
	background:url(images/h1_sitemap_icon.svg) no-repeat left top;
}
#contentsheader h1{
	margin:0 auto;
	color:#fff;
	font-size:48px;
}

#contentsSection01{
	width:1100px;
	text-align:left;
	padding:60px 0;
	margin:0 auto;
}
#contentsSection01 .sitemap_list{
	overflow:hidden;
	width:920px;
	font-size:15px;
	margin:0 auto;
}
#contentsSection01 .sitemap_list ul.sitemap_list_l{
	float:left;
	width:400px;
	border-right:solid 1px #cccccc;
	padding-right:60px;
}
#contentsSection01 .sitemap_list ul.sitemap_list_r{
	float:left;
	width:400px;
	border-left:solid 1px #cccccc;
	padding-left:59px;
	margin-left:-1px;
}
#contentsSection01 .sitemap_list ul li{
	border-top:solid 1px #cccccc;
}
#contentsSection01 .sitemap_list ul li:first-child,
#contentsSection01 .sitemap_list ul li ul li{
	border-top:none;
}
#contentsSection01 .sitemap_list ul li a{
	display:block;
	background:url(/images/sitemap_arrow_01.svg) no-repeat 20px 33px;
	background-size:12px 12px;
	text-decoration:none;
	padding-top:27px;
	padding-bottom:27px;
	padding-left:40px;
}
#contentsSection01 .sitemap_list ul li a:hover{
	background-image:url(/images/sitemap_arrow_01_pink.svg);
	color:#fe8781;
}
#contentsSection01 .sitemap_list ul li ul li a{
	background:url(/images/sitemap_arrow_02.svg) no-repeat 40px 6px;
	background-size:5px 6px;
	line-height:18px;
	padding-top:0;
	padding-bottom:0;
	padding-left:55px;
}
#contentsSection01 .sitemap_list ul li ul li a:hover{
	background-image:url(/images/sitemap_arrow_02_pink.svg);
}
#contentsSection01 .sitemap_list ul li ul li + li{
	margin-top:12px;
}
#contentsSection01 .sitemap_list ul li ul{
	padding-bottom:27px;
}



/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width:1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}
	#contentsSection01{
		width:992px;
	}
}

@media screen and (max-width:992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	#contentsSection01{
		width:auto;
		padding:60px 20px;
	}
	#contentsSection01 .sitemap_list{
		width:90%;
	}
	#contentsSection01 .sitemap_list ul.sitemap_list_l{
		width:50%;
		box-sizing:border-box;
		padding-right:60px;
	}
	#contentsSection01 .sitemap_list ul.sitemap_list_r{
		width:50%;
		box-sizing:border-box;
		padding-left:59px;
		margin-left:-1px;
	}
}

@media screen and (max-width:768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
	#contentsSection01 .sitemap_list ul.sitemap_list_l{
		padding-right:30px;
	}
	#contentsSection01 .sitemap_list ul.sitemap_list_r{
		padding-left:29px;
	}
	#contentsSection01 .sitemap_list ul li a{
		background-position:20px 26px;
		padding-top:20px;
		padding-bottom:20px;
	}
	#contentsSection01 .sitemap_list ul li ul li + li{
		margin-top:10px;
	}
	#contentsSection01 .sitemap_list ul li ul{
		padding-bottom:27px;
	}
}

@media screen and (max-width:480px) {
	#contentsheader{
		height:160px;
	}
	#contentsheader p.icon{
		width:33px;
		height:33px;
		margin:40px auto 16px;
	}
	#contentsheader h1{
		font-size:24px;
	}
	#contentsSection01{
		padding:30px 10px;
	}
	#contentsSection01 .sitemap_list{
		width:100%;
	}
	#contentsSection01 .sitemap_list ul.sitemap_list_l{
		float:none;
		width:100%;
		border-right:none;
		padding-right:0;
	}
	#contentsSection01 .sitemap_list ul.sitemap_list_r{
		float:none;
		width:100%;
		border-left:none;
		padding-left:0;
		margin-left:0;
	}
	#contentsSection01 .sitemap_list ul + ul{
		border-top:solid 1px #cccccc;
	}
	#contentsSection01 .sitemap_list ul li a{
		background-position:15px 21px;
		padding-top:15px;
		padding-bottom:15px;
		padding-left:35px;
	}
}

@media screen and (max-width:360px) {

}
